@font-face {
    font-family: 'PillGothic600mgRegular';
    src: url('../font/pillgothic600mg-regular-webfont.eot');
    src: url('../font/pillgothic600mg-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/pillgothic600mg-regular-webfont.woff') format('woff'),
         url('../font/pillgothic600mg-regular-webfont.ttf') format('truetype'),
         url('../font/pillgothic600mg-regular-webfont.svg#PillGothic600mgRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

*{
	margin:0;
	padding:0;
}
a{
	text-decoration:none;
	}
img{
	border:0;
	}
body{
	background-color:#f15a24;
	}
.MainBack {
	width: 840px;
	background-image: url(../images/back.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0 auto;
	min-height: 600px;
}
.UstBar {
	height: 244px;
	margin-right: 20px;
	
}
.Logo {
	height: 164px;
	width: 229px;
	float: left;
	margin-top: 60px;
}
.AnaMenu {
	float: right;
	margin-top: 60px;
}
.MenuItem {
	font-family:'PillGothic600mgRegular', Arial, Helvetica, sans-serif;
	float: right;
	padding: 8px;
	font-size: 20px;
	color: #FFF;
	cursor:pointer;
}

.MenuItem:hover {
	background-color:#000;
	}
.MainPage {
	background-repeat: no-repeat;
}
.slogan {
	float: left;
	margin-left: 20px;
	margin-top: 20px;
}

.MenuItemActive{
	font-family:'PillGothic600mgRegular', Arial, Helvetica, sans-serif;
	float: right;
	padding: 8px;
	font-size: 20px;
	color: #FFF;
	cursor:pointer;
	background-color:#000;
}
.Foother {
	font-family:'PillGothic600mgRegular', Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	width: 100%;
	float: left;
}
.FootherBar {
	width: 840px;
	margin: 0 auto;
	margin-top: 8px;
}
.FootherLeft {
	font-size: 14px;
	color: #FFF;
	float: left;
}
.FootherRight {
	font-size: 14px;
	color: #FFF;
	float: right;
	padding-top: 8px;
}
